import React from 'react';
export default function Lists(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-200v-89.15h89.15V-200zm190.69 0v-89.15H840V-200zM120-435.31v-89.38h89.15v89.38zm190.69 0v-89.38H840v89.38zM120-670.85V-760h89.15v89.15zm190.69 0V-760H840v89.15z" })));
}
